<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="action_expected_process" model="ir.actions.client">
            <field name="name">预料工序看板</field>
            <field name="tag">tht_project.expected_process</field>
            <field name="target">current</field>
        </record>

        <record id="action_cook_process" model="ir.actions.client">
            <field name="name">成型工序看板</field>
            <field name="tag">tht_project.cook_process</field>
            <field name="target">current</field>
        </record>

<!--        <menuitem id="roke_mes_equipment_kanban" name="设备看板" sequence="31"-->
<!--                  parent="roke_mes_equipment.roke_mes_equipment_main_menu"-->
<!--                  active="1"/>-->

        <menuitem id="roke_mes_expected_process" name="预料看板" sequence="10"

                  action="action_expected_process" active="1"/>

        <menuitem id="roke_mes_cook_process" name="成型工序" sequence="20"

                  action="action_cook_process" active="1"/>


    </data>
</odoo>